
<ion-header class="ion-no-border">
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button icon="chevron-back"></ion-back-button>
        </ion-buttons>
        <ion-title class="ion-font-lg ion-no-padding">Ajustes</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>

<ion-list class="ion-no-padding">
    <ion-item button mode="md" routerLink="/app/ajustes/notificaciones">
        <ion-label color="dark">
            <span class="ion-font-md">Notificaciones</span>
        </ion-label>
        <ion-text slot="end" color="medium">
            <ion-icon name="chevron-forward-outline"></ion-icon>
        </ion-text>
    </ion-item>
    <ion-item button mode="md" routerLink="/app/ajustes/terminos">
        <ion-label color="dark">
            <span class="ion-font-md">Terminos y servicios</span>
        </ion-label>
        <ion-text slot="end" color="medium">
            <ion-icon name="chevron-forward-outline"></ion-icon>
        </ion-text>
    </ion-item>
    <ion-item button mode="md" lines="none" style="--ripple-color: var(--ion-color-danger)">
        <ion-label color="danger">
            <span class="ion-font-md">Cerrar sesion</span>
        </ion-label>
    </ion-item>
</ion-list>

</ion-content>

